@import url('https://fonts.googleapis.com/css2?family=Amiri:ital,wght@0,400;0,700;1,400;1,700&family=Cairo:wght@200..1000&family=IBM+Plex+Sans+Arabic:wght@100;200;300;400;500;600;700&family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Roboto:ital,wght@0,100..900;1,100..900&family=Ubuntu:ital,wght@0,300;0,400;0,500;0,700;1,300;1,400;1,500;1,700&family=Work+Sans:ital,wght@0,100..900;1,100..900&display=swap');

/* start main style */
:root {
    --primary: #0F172A;     
    --main: #F0533A;
    --gold: #d4af37;        
    --light: #f8f8f8;
    --dark: #1a1a1a;
}
* {
    padding: 0;
    margin: 0;
    font-family: 'Cairo', sans-serif;
    list-style: none;
}
html {
    scroll-behavior: smooth;
}
ul {
    list-style: none;
}
a {
    text-decoration: none;
}
body {
    background-color: #fff;
    font-family: 'Cairo', sans-serif;
}
.container {
    padding: 0 15px;
    margin: 0 auto;
}
@media (min-width: 768px) {
    .container {
        width: 750px;
    }
}
/* medium */
@media (min-width: 992px) {
    .container {
        width: 970px;
    }
}
/* large */
@media (min-width: 1200px) {
    .container {
        width: 1170px;
    }
}
/* end main style */

/* start navbar */

.navbar {
    backdrop-filter: blur(10px);
    background-color: rgba(255,255,255,0.9);
    border-bottom: 1px solid #eee;
    width: 100%;
    position: relative;
    z-index: 101;
    height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    animation: slidedown .4s forwards;
}
@keyframes slidedown {
    from {
        top: -250px;
    }
    to {
        top: 0;
        box-shadow: 0 0 10px 2px rgba(0, 0, 0, .2);

    }
    
}
.navbar .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 80px;
    padding: 5px 0;

}
.navbar .container .nav {
    display: flex;
    align-items: center;
    gap: 20px;
}
.navbar .container .nav li a {
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
    color: #000;
    letter-spacing: 0px;
    height: 70px;
}
.navbar .container .imglogo {
    height: 70px;
}
.navbar .container .logo {
    width: 100px;
    height: 100%;
}


.navbar .nav .nav-item {
    transition: .3s;
        position: relative;
}
.navbar .nav .nav-item::after {
    content: "";
    position: absolute;
    bottom: -5px;
    right: 0;
    width: 0%;
    height: 2px;
    background: var(--gold);
    transition: 0.3s;
}
.navbar .nav .nav-item:hover::after {
    width: 100%;
}
.navbar .nav .nav-item:hover {
    color: var(--gold);
}

    .navbar .container .dropdown {
        display: none;
        position: absolute;
        width: 90%;
        background-color: #000;
        opacity: .9;
        color: #fff;
        right: -200%;
        top: calc(100% + 1px);
        border-radius: 0 0 10px 10px;
        box-shadow: 0 0 10px #ddd;
        height: calc(100vh - 161px);
        overflow: hidden;
        transition: left .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
        padding: 20px;

    }
    .navbar .container .dropdown.open {
        right: 0;
        background-color: #000;
        opacity: .9;
        z-index: 99;
        color: #fff;

    }
    .navbar .container .dropdown-menu {
        display: flex;
        gap: 1px;
        flex-direction: column;
        align-items: start;
        color: #fff;
        transition: .3s;
    }
  
        
    .navbar .container .dropdown-menu li {
        width: 100%;
    }
    .navbar .container .dropdown-menu .nav-item {
        margin:0 30px;
        border-bottom: 1px #999 solid;
        display: block;
        padding: 20px 0;
         color: #fff;
        transition: .3s;
        text-align: center; 
        font-size: 22px;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 0px;
    }
    .navbar .container .dropdown-menu .nav-item.contact {
        border-bottom: none;
        margin-top: 100px;
        background-color: var(--gold);
        text-align: center;
        color: #fff;
        border-radius: 50px;
        font-size: 25px;
    }
    .navbar .container .nav .nav-item.contact {
        border-bottom: none;
        background-color: var(--primary);
        text-align: center;
        color: #fff;
        border-radius: 50px;
        font-size: 18px;
        padding: 10px 20px;
        margin-right: 20px;
    }
    .navbar .container .dropdown-menu .nav-item:hover {
        color: var(--gold);
        padding-left: 10px;
        border-bottom: 1px var(--gold) solid;
        background-color: #e5c78710;
        
    }
    .navbar .container .dropdown-menu .nav-item.contact:hover {
        color: #fff;
        background-color: #b8962e4a;
    }
    .navbar .container .nav .nav-item.contact:hover {
        color: #fff;
        background-color: #b8962e;
    }

    .navbar .container .btn-bars {
        display: none;
        cursor: pointer;
        color: #000;

    }
    .navbar .container .btn-bars .bars {
        font-size: 20px;
        color: #000;
        cursor: pointer;
    }

.navbar.slidedown .container .btn-bars .bars,
.navbar.slidedown .container .btn-bars,
.navbar.slidedown .container .nav li a {
    color: #000;
}
.navbar.slidedown .container .dropdown-menu .nav-item {
    color: #fff;
}
@media (max-width: 991.99px) {
      .navbar .container .nav {
        display: none;
    }
    .navbar .container .btn-bars {
        display: block;
    }
    
    .navbar .container .dropdown {
        display: block;
    }

    
}
@media (max-width: 567px) {
    .navbar {
        height: 70px;
    }
    .navbar .container {
        padding: 0 10px;
        align-items: center;
        height: 70px;
    }
    .navbar .container .nav li a {
        height: 60px;
    }
    .navbar .container .imglogo {
        height: 60px;
    }
    .navbar .container .dropdown-menu .nav-item {
        padding: 10px 0;
        font-size: 18px;
    }
    .navbar .container .dropdown-menu .nav-item.contact {
        margin-top: 70px;
        font-size: 20px;
    }
}
/* end navbar */

/* start landing  */

.landing {
    position: relative;
    overflow: hidden;
    min-height: 100vh;
    color: #fff;
    /* z-index: 6; */
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.landing .text {
    display: flex;
    flex-direction: column;
    flex-basis: 50%;
    align-items: center;
    justify-content: center;
    gap: 30px;
    position: relative;
    background-color: var(--primary);
    width: 100%;
    height: 100vh;
    color: var(--light);
}
.landing .text::before {
    content: "";
    background-image: url(/image/لمبة-خلفية.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    top: 100px;
    opacity: .1;
    left: 40%;
    transform: translateX(-50%);
    transform: rotate(180deg);
    width: 300px;
    height: 300px;
    z-index: 0;
    animation: lite;
    animation-timing-function: linear;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@media (max-width: 567px) {
    .landing .text::before {
        top: 10px;
        width: 150px;
        height: 150px;
        left: 60%;
    }
}
@keyframes lite {
    0%{
        opacity: .1;
    }
    100%{
        opacity: .5;
    }
}
.landing .text:hover::before {
    opacity: .5;
}
.landing .text .tobic {
    padding: 10px 30px;
    margin: 0 auto;
    font-size: 20px;
    color: #9c7c1b;
}
.landing .text .title-page {
    color: var(--light);
    font-size: 30px;
    font-weight: bold;
    padding: 0px 30px;
    margin: 0 auto;
}
.landing .text .subtitle {
    color: #999;
    font-size: 18px;
    padding: 10px 30px;
    margin: 0 auto;

}
.landing .text .statistics {
    color: var(--gold);
    text-align: center;
    padding: 10px 30px;
    margin: 0 auto;
    font-size: 16px;
}


.landing .contact-card {
    display: flex;
    align-items: center;
    gap: 20px;
    max-width: 100%;
    padding: 0px 10px;
    margin: 0 auto;
}
@media (max-width: 567px) {
    .landing .contact-card {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
        width: 100%;
    }
}
.landing .contact-card .start {
    background: var(--primary);
    text-align: center;
    font-size: 20px;
    padding: 12px 20px;
    border-radius: 30px;
    margin: 5px;
    display: inline-block;
    font-weight: bold;
    transition: .3s;
    color: var(--gold);
    border: 1px solid var(--gold);
    z-index: 50;
}
.landing .contact-card .end {
    text-align: center;
    font-size: 20px;
    padding: 12px 20px;
    border-radius: 30px;
    margin: 5px;
    display: inline-block;
    font-weight: bold;
    transition: .3s;
    border: 2px solid var(--gold);
    animation: clor;
    animation-timing-function: linear;
    animation-duration: 2s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    z-index: 50;
}
@keyframes clor {
    0% {
        background-image: linear-gradient(45deg, var(--gold) , var(--main));
        color: var(--light);
        box-shadow: 0 0 10px 5px var(--gold);
    }
    35% {
        background-image: linear-gradient(45deg, var(--main) , var(--gold));
        color: var(--light);
        box-shadow: 0 0 0px 0px var(--gold);

    }
    70% {
        background-image: linear-gradient(45deg, var(--gold) , var(--main));
        color: var(--light);
        box-shadow: 0 0 10px 5px var(--gold);
    }
    100% {
        background-image: linear-gradient(45deg, var(--main) , var(--gold));
        color: var(--light);
        box-shadow: 0 0 0px 0px var(--gold);

    }
}
.landing .contact-card .end:hover {
    color: var(--dark);
    background: #b8962e;
}
.landing .contact-card .start:hover {
    background: #b8962e;
    color: var(--primary);
}
.landing .contact-card .start i,
.landing .contact-card .end i {
    padding-left: 10px;
}
@media (max-width: 567px) {
    .landing .contact-card .start,
    .landing .contact-card .end {
        padding: 10px 0;
        font-size: 18px;
    }
    .landing .text {
        gap: 15px;
        margin: 0;
    }
    .landing .text .tobic {
        font-size: 14px;
    }
    .landing .text .title-page {
        font-size: 22px;
    }


}



.landing .images {
    flex-basis: 50%;
    background-image: url(/image/services/صور-تركيب-نجف-في-مجلس.webp);
    background-size: cover;
    color: var(--light);
    width: 100%;
    height: 100vh;
    background-color: #000;
    display: flex;
    text-align: center;
    justify-content: center;
    align-items: center;
    position: relative;
    background-position: center;
}
.landing .images::before {
   content: "";
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-image: linear-gradient(to right, #0f172ac4 , #0000002a);
   transition: .3s;
   z-index: 1;
}
.landing .images:hover::before {
   content: "";
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
   background-image: linear-gradient(to right, #0f172ac4 , transparent);
   z-index: 1;
}






.landing .card-contact {
    position: absolute;
    background-color: var(--light);
    width: 250px;
    height: 150px;
    left: 50%;
    transform: translateX(-50%);
    bottom: 20px;
    z-index: 50;
    transition: .3s;
    padding: 20px 30px;
    border-radius: 20px;
    animation: topicon;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
    animation-direction: alternate;
}
@keyframes topicon {
    0% {
        translate: 0 0;
    }
    100% {
        translate: 0 -20px;
    }
}
.landing .card-contact .card {
    display: flex;
    flex-direction: column;

}
.landing .card-contact .card  h2 {
    color: var(--dark);
    font-size: 20px;
}
.landing .card-contact .card  p {
    color: #999;
    font-size: 15px;
}
.landing .card-contact .card  .icon-phone {
    background-color: var(--primary);
    border-radius: 10px;
    color: var(--light);
    padding: 10px 0;
    margin-top: 10px;
    font-size: 18px;
}


.landing .contact {
    position: absolute;
    z-index: 100;
    left: 50%;
    transform: translateX(-50%);
    bottom: 50px;
}
.landing .contact a {
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
    padding: 10px 20px;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    transition: .5s;
}
.landing .contact a:hover {
    background-color: #fff;
    color: #000;
}



.landing .icon-brand {
    position: fixed;
    right: 20px;
    bottom: 20px;
    z-index: 50000;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    transition: .3s;
}
.landing .icon-brand a {
    width: 150px;
    background-color: #59CE72;
    border-radius: 50px;
    padding: 10px;
    font-size: 20px;
    color: #fff;
    transition: .3s;
    text-align: center;
    z-index: 50000;
}
.landing .icon-brand a:hover {
    translate: -10px 0;
    background-color: #3a8b4c;
}
.landing .icon-brand .icon-phone {
    animation: bord;
    animation-timing-function: linear;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    z-index: 50000;
}
.landing .icon-brand .icon-phone:hover {
    animation-play-state: paused;
}
@keyframes bord {
    0% {
    box-shadow:  0 0 0 4px #7aff97;
    }
    35% {
    box-shadow:  0 0 0 4px #7aff97,
        0 0 0 8px #96ffad;
    }
    65% {
    box-shadow:  0 0 0 4px #7aff97,
        0 0 0 8px #96ffad,
     0 0 0 12px rgb(189, 254, 203);
    }
    100% {
    box-shadow:  0 0 0 3px #7aff97,
    0 0 0 8px #96ffad,
     0 0 0 12px rgb(189, 254, 203),
    0 0 0 16px #c4ffd1;
    }
}
@media (max-width: 992px) {
    .landing .container {
        padding-top: 0;
    }
    .landing .images ,
    .landing .text {
        flex-basis: 100%;
        height: 50vh;
    }
    .landing .images {
        order: 0;
    }
    .landing .text {
        order: 1;
    }
    .landing .card-contact {
        bottom: 50%;
        width: 200px;
        height: 150px;
        padding: 20px;
    }
    .landing .card-contact .card  h2 {
        font-size: 17px;
    }
    .landing .card-contact .card  p {
        font-size: 14px;
    }
    .landing .card-contact .card  .icon-phone {
        font-size: 16px;
    }
    .landing .text .tobic {
        font-size: 18px;
    }
    .landing .text .title-page {
        font-size: 22px;
    }
    .landing .text .subtitle {
        font-size: 15px;
    }
    .landing .text .statistics {
        font-size: 15px;
    }
    .landing .contact-card {
        padding: 0;
    }
    .landing .contact-card .start {
        font-size: 18px;
        padding: 10px 20px;
    }
    .landing .contact-card .end {
        font-size: 18px;
        padding: 10px 20px;
    }
    .landing .card-end .card .icon {
        font-size: 16px;    
    }
    .landing .card-end .card h2 {
        font-size: 18px;   
    }
    .landing .card-end .card p {
        font-size: 16px;   
    }


}


.landing .contact-card a {
    font-weight: bold;
    border-radius: 30px;
}

.landing .card-end {
    display: flex;
    gap: 30px;
    padding: 10px 30px;
    justify-content: space-around;
}

.landing .card-end .card .icon {
    color: var(--gold);
}
.landing .card-end .card p {
    color: #999;
}



@media (max-width: 768px) {
    .landing .text {
        text-align: center;
        justify-content: center;
        align-items: center;
        gap: 0px;
    }

}
@media (max-width: 567px) {
    .landing .text {
        gap: 0px;
    }
    .landing .contact-card {
        margin-top: 5px;
        gap: 0px;
        padding: 0px 10px;
    }
    .landing .contact-card .start {
        font-size: 14px;
        padding: 5px 20px;
    }
    .landing .contact-card .end {
        font-size: 14px;
        padding: 5px 20px;
    }
    .landing .icon-brand {
        gap: 15px;
    }
    .landing .icon-brand a {
        width: 120px;
        border-radius: 20px;
        padding: 5px;
        font-size: 15px;
        color: #fff;
        transition: .3s;
        text-align: center;
        z-index: 50000;
    }
    .landing .text .tobic {
        padding: 5px;
        font-size: 13px;        
    }
    .landing .text .title-page {
        font-size: 16px;
    }
    .landing .text .subtitle {
        font-size: 12px;
        padding: 5px 15px;
    }
    .landing .text .statistics {
        padding: 0px 15px;
        margin: 0 auto;
        font-size: 12px;
    }
    .landing .contact-card .start {
        font-size: 14px;
        padding: 2px 20px;
    }
    .landing .contact-card .end {
        font-size: 14px;
        padding: 2px 20px;
    }
    .landing .card-contact {
        width: 170px;
        height: 105px;
        transform: translateX(-50%);
        padding: 5px 10px;
    }
    .landing .card-end .card .icon {
        font-size: 11px;
    }
    .landing .card-contact .card  h2 {
        font-size: 12px;
    }
    .landing .card-contact .card  p {
        font-size: 11px;
    }
    .landing .card-contact .card  .icon-phone {
        padding: 4px 0;
        margin-top: 5px;
        font-size: 12px;
    }
    .landing .contact-card a {
        font-weight: bold;
        border-radius: 30px;
    }

    .landing .card-end {
        gap: 10px;
        padding: 10px 15px;
    }

    .landing .card-end .card .icon {
        font-size: 13px;
    }
    .landing .card-end .card h2 {
        font-size: 14px;
    }
    .landing .card-end .card p {
        font-size: 13px;
    }


}

/* end landing  */
  
/* start about-us */
.about-us {
    padding: 150px 0px 80px;
    overflow: hidden;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100"><g fill="%230F172A"><path d="M0 0v99.7C62 69 122.4 48.7 205 66c83.8 17.6 160.5 20.4 240-12 54-22 110-26 173-10a392.2 392.2 0 0 0 222-5c55-17 110.3-36.9 160-27.2V0H0Z" opacity=".5"></path><path d="M0 0v74.7C62 44 122.4 28.7 205 46c83.8 17.6 160.5 25.4 240-7 54-22 110-21 173-5 76.5 19.4 146.5 23.3 222 0 55-17 110.3-31.9 160-22.2V0H0Z"></path></g></svg>');
    background-repeat: no-repeat;

}
.about-us .container {
    position: relative;
}

.top-services .title ,
.container .title {
    font-size: 25px;
    position: relative;
    margin-bottom: 20px;
    font-weight: bolder;
    letter-spacing: 2px;
    text-align: center;
    width: fit-content;
    color: var(--primary);
    margin-right: 150px;
}
.about-us .container .title-card {
    font-size: 20px;
    font-weight: bolder;
    letter-spacing: 2px;
    color: var(--primary);
}
.top-services .title::after,
.container .title::after {
    content: "";
    position: absolute;
    width: 100px;
    height: 5px;
    border-radius: 100%;
    background-color: var(--primary);
    top: 50%;
    transform: translateY(-50%);
    right: -150px;
    transition: .5s;
}
.top-services .title::before,
.container .title::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 5px;
    border-radius: 50%;
    background-color: var(--primary);
    top: 50%;
    transform: translateY(-50%);
    right: -40px;
    transition: .5s;
}



.about-us .container .content-text {
    display: grid;
    grid-template-columns: repeat(2, 50%);
    gap: 20px;
    justify-content: center;
}
@media (max-width: 992px) {
    .about-us .container .content-text {
        gap: 20px;
        grid-template-columns: repeat(1 , 100%);
        
    }
}
.about-us .container .content-text .card {
    display: grid;
    gap: 10px;
    grid-template-columns: repeat(2 , auto);
    padding-top: 30px;
}
.about-us .container .content-text .card h2 {
    font-size: 15px;
    position: relative;
    font-weight: bolder;
    color: var(--primary);
    background-color: #9c7c1b23;
    border: 1px solid #9c7c1b8f;
    border-radius: 7px;
    padding: 10px 50px 10px 5px;
}
.about-us .container .content-text .card i {
    position: absolute;
    color: var(--gold);
    margin-left: 10px;
    top: 50%;
    transform: translateY(-50%);
    right: 15px;
}

.about-us .container .content-text .contact {
    z-index: 2;
    position: relative;
    padding: 30px 0;
}
.about-us .container .content-text .contact .nav-item {
    background-image: linear-gradient(45deg , var(--gold), var(--main));
    color: #fff;
    padding: 10px 30px;
    font-size: 20px;
    border-radius: 30px;
    transition: .3s;
}
.about-us .container .content-text .contact:hover .nav-item {
    translate: 0 10px;
}
.about-us .container .content-text .imag-card {
    position: relative;
    width: 100%;
    display: grid;
    height: 450px;
}

.about-us .container .content-text .imag-card .img1 {
    width: 80%;
    position: absolute;
    top: 0;
    right: 0;
}
.about-us .container .content-text .imag-card .img2 {
    width: 50%;
    position: absolute;
    bottom: 0;
    left: 0;
    border: 5px solid #fff;
    border-radius: 30px;

}
.about-us .container .content-text .imag-card .img1 img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center;
    border-radius: 30px;

}
.about-us .container .content-text .imag-card .img2 img {
    width: 100%;
    height: 300px;
    object-fit: cover;
    object-position: center;
    border-radius: 30px;

}



@media (max-width: 768px) {
    .top-services .title ,
    .container .title {
        font-size: 18px;
        margin-right: 120px;
    }
    .about-us .container .title-card {
        font-size: 16px;
        letter-spacing: .5px;
    }
    .top-services .title::after,
    .container .title::after {
        width: 90px;
        right: -115px;
    }
    .top-services .title::before,
    .container .title::before {
        right: -20px;
    }
    .about-us .container .content-text .card {
        gap: 13px;
        grid-template-columns: repeat(1 , 100%);
        padding-top: 20px;
    }
    .about-us .container .content-text .card h2 {
        font-size: 14px;
        font-weight: 500;
    }
    .about-us .container .content-text .contact .nav-item {
        padding: 5px 15px;
        font-size: 16px;
    }


}
@media (max-width: 567px) {
    .about-us {
        padding: 60px 0 50px;
    }
    .top-services .title ,
    .container .title {
        font-size: 17px;
        margin-right: 90px;
    }
    .about-us .container .title-card {
        font-size: 14px;
        letter-spacing: 0px;
    }
    .top-services .title::after,
    .container .title::after {
        width: 60px;
        right: -90px;
    }
    .top-services .title::before,
    .container .title::before {
        width: 8px;
        right: -25px;
    }
    .about-us .container .content-text {
        gap: 5px;
    }
    .about-us .container .content-text .card {
        gap: 6px;
        padding-top: 15px;
    }
    .about-us .container .content-text .card h2 {
        font-size: 12px;
        padding: 6px 40px 6px 5px;
    }
    .about-us .container .content-text .imag-card {
        height: 300px;
    }
    .about-us .container .content-text .imag-card .img1 img {
        height: 250px;
    }
    .about-us .container .content-text .imag-card .img2 {
        border: 3px solid #fff;
    }
    .about-us .container .content-text .imag-card .img2 img {
        height: 200px;
    }
}
/* end about-us */

.features {
    background: #F8D073;
    color: var(--dark);
    padding: 30px 0;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100"><g fill="%23FFFFFF"><path d="M0 0v99.7C62 69 122.4 48.7 205 66c83.8 17.6 160.5 20.4 240-12 54-22 110-26 173-10a392.2 392.2 0 0 0 222-5c55-17 110.3-36.9 160-27.2V0H0Z" opacity=".5"></path><path d="M0 0v74.7C62 44 122.4 28.7 205 46c83.8 17.6 160.5 25.4 240-7 54-22 110-21 173-5 76.5 19.4 146.5 23.3 222 0 55-17 110.3-31.9 160-22.2V0H0Z"></path></g></svg>');
    background-repeat: no-repeat;
    padding-top: 150px;
}
.features .container {
    display: flex;
    justify-content: space-around;
    text-align: center;
}

.features .container .card {
    display: flex;
    flex-direction: column;
    align-items: center;
    transition: .3s;
    gap: 10px;
}
.features .container .card:hover {
    translate: 0 -10px;
}
.features .container .card .icon {
    color: var(--buttom-color);
    font-size: 25px;
    margin-bottom: 15px;
    position: relative;
}
.features .container .card h2 {
    font-weight: bolder;
    text-align: center;
    color: var(--dark);
    font-size: 23px;
}
.features .container .card p {
    font-size: 15px;
    text-align: center;
}
@media (max-width: 567px) {
    .features {
        padding-top: 50px;
    }
    
    .features .container .card {
        gap: 5px;
    }
    .features .container .card h2 {
        font-size: 15px;
    }
    .features .container .card p {
        font-size: 13px;
    }
    .features .container .card .icon {
        font-size: 13px;
        margin-bottom: 5px;
    }
}

/* end features */

.cta {
    background: var(--primary);
    color: #fff;
    text-align: center;
    padding-top: 150px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100"><g fill="%23FFFFFF"><path d="M0 0v99.7C62 69 122.4 48.7 205 66c83.8 17.6 160.5 20.4 240-12 54-22 110-26 173-10a392.2 392.2 0 0 0 222-5c55-17 110.3-36.9 160-27.2V0H0Z" opacity=".5"></path><path d="M0 0v74.7C62 44 122.4 28.7 205 46c83.8 17.6 160.5 25.4 240-7 54-22 110-21 173-5 76.5 19.4 146.5 23.3 222 0 55-17 110.3-31.9 160-22.2V0H0Z"></path></g></svg>');
    background-repeat: no-repeat;
}

.cta h2 {
    color: var(--light);
    margin-bottom: 10px;
}
.cta .btn-contact {
    text-align: center;
    font-size: 20px;
    padding: 12px 30px;
    border-radius: 30px;
    margin: 5px;
    display: inline-block;
    font-weight: bold;
    transition: .3s;
    border: 2px solid var(--gold);
    background: var(--dark);
    color: var(--gold);
    margin-top: 30px;
    }

.cta .btn-contact:hover {
    background: #b8962e;
    color: var(--dark);
}
@media (max-width: 567px) {
    .cta {
        padding-top: 50px;
    }
    .cta h2 {
        font-size: 16px;
    }
    .cta p {
        font-size: 14px;
    }
    .cta .btn-contact {
        font-size: 16px;
        padding: 5px 20px;
        margin-top: 20px;

    }
}


/* start services */
.services {
    position: relative;
    overflow-x: hidden;
    padding-bottom: 30px;
    padding-top: 150px;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100"><g fill="%23F8D073"><path d="M0 0v99.7C62 69 122.4 48.7 205 66c83.8 17.6 160.5 20.4 240-12 54-22 110-26 173-10a392.2 392.2 0 0 0 222-5c55-17 110.3-36.9 160-27.2V0H0Z" opacity=".5"></path><path d="M0 0v74.7C62 44 122.4 28.7 205 46c83.8 17.6 160.5 25.4 240-7 54-22 110-21 173-5 76.5 19.4 146.5 23.3 222 0 55-17 110.3-31.9 160-22.2V0H0Z"></path></g></svg>');
    background-repeat: no-repeat;
}

.services .top-services {
    padding: 50px 0px 100px;
    z-index: -2;
}
.services .top-services .container {
    display: grid;
    z-index: 1;
    grid-template-columns: repeat(1, 100%);
    gap: 30px;
    width: 100%;
}
@media (max-width: 567px) {
    .services .top-services .container {
        grid-template-columns: repeat(auto-fill, minmax(350px, 1fr));
    }
}


.top-services .title {
    color: var(--primary);
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
}
.top-services .title::after,
.top-services .title::before {
    background-color: var(--primary);
    text-align: center;
    margin-bottom: 20px;
}
.services .top-services .container .card h3 {
    font-size: 30px;
    text-align: center;
    font-weight: bolder;
}
.services .top-services .container .card p {
    text-align: center;
    font-size: 20px;
    color: #999;
    padding-top: 20px;
}
@media (max-width: 567px) {
    .services .top-services .container .card h3 {
        font-size: 15px;
    }
    .services .top-services .container .card p {
        font-size: 15px;
    }
}

.services .content .container {
    display: grid;
    z-index: 1;
    margin-top: -50px;
    grid-template-columns: repeat(auto-fill , minmax(300px, 1fr));
    gap: 20px;
    align-items: center;
}
.services .content .container .card {
    box-shadow: 1px 1px 10px 5px #999;
    border-radius: 30px;
    padding-bottom: 30px;
    overflow: hidden;
    background-color: var(--light);
    text-align: center;
    transition: .3s;
}
.services .content .container .card:hover {
    translate: 0 -10px;
}
.services .content .container .card .img {
    width: 100%;
    border-radius: 30px 30px 0 0;
    height: 250px;
    overflow: hidden;
    z-index: 1;
    object-fit: cover;
    transition: .3s;
}

.services .content .container .card h3 {
    font-size: 22px;
    z-index: 1;
    padding: 5px 10px;
}
.services .content .container .card p {
    padding: 20px;
    padding-top: 10px;
    z-index: 1;
}
.services .content .container .card a {
    padding: 10px 40px;
    background-color: var(--gold);
    color: #fff;
    border-radius: 5px;
    transition: .3s;
}
.services .content .container .card a:hover {
    background-color: #000;
}

@media (max-width: 567px) {
    .services {
        padding-top: 50px;
    }
    .services .top-services .container {
        gap: 20px;
        margin: 0 auto;
        width: 90%;
    }
    .services .top-services .container .card {
        width: 90%;
    }
  
    .services .top-services .container .card h3 {
        font-size: 14px;
    }
    .services .top-services .container .card p {
        padding: 10px 0;
        margin-bottom: 10px;
        font-size: 14px;
    }
    .services .content .container .card a {
        padding: 4px 20px;
    }
    .services .content .container {
        gap: 15px;
    }
    .services .content .container .card {
        padding-bottom: 20px;
    }
    .services .content .container .card .img {
        height: 200px;
    }
      .services .content .container .card h3 {
        font-size: 14px;
    }
      .services .content .container .card p {
        font-size: 12px;
    }
}
/* end services */
/* start project */

.project {
    padding: 150px 0 0;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100"><g fill="%230F172A"><path d="M0 0v99.7C62 69 122.4 48.7 205 66c83.8 17.6 160.5 20.4 240-12 54-22 110-26 173-10a392.2 392.2 0 0 0 222-5c55-17 110.3-36.9 160-27.2V0H0Z" opacity=".5"></path><path d="M0 0v74.7C62 44 122.4 28.7 205 46c83.8 17.6 160.5 25.4 240-7 54-22 110-21 173-5 76.5 19.4 146.5 23.3 222 0 55-17 110.3-31.9 160-22.2V0H0Z"></path></g></svg>');
    background-repeat: no-repeat;
}
.project .container {
    position: relative;
    text-align: center;
}
.project .title {
    color: var(--primary);
    text-align: center;
    margin: 0 auto;
    margin-bottom: 20px;
}
.project .title::after,
.project .title::before {
    background-color: var(--primary);
    text-align: center;
    margin-bottom: 20px;
}
.project .container h3 {
    font-size: 20px;
    font-weight: bolder;
    margin-bottom: 20px;
}
.project .container p {
    font-size: 18px;
    color: #454545;
}
.project .container .content-img .cart-end {
    align-items: center;
    width: 100%;
    margin: 100px 0;
}



.project .container .content-img .cart-end .cart-item {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    gap: 30px;
    overflow: hidden;
    cursor: pointer;
}
.project .container .content-img .cart-end .cart-item .item-img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    object-position: center;
    cursor: pointer;
    overflow: hidden;
    transition: .3s;
    position: relative;
}
.project .container .content-img .cart-end .cart-item .item-img:hover {
    transform: scale(1.05);
    filter: grayscale(100%);
}
@media (max-width: 567px) {
    .project {
        padding: 50px 0 0;
    }
    .project .container h3 {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .project .container p {
        font-size: 14px;
    }
    .project .container .content-img .cart-end {
        margin: 50px 0;
    }
    .project .container .content-img .cart-end .cart-item {
        gap: 0px;
    }
    .project .container .content-img .cart-end .cart-item .item-img {
        border-radius: 15px;
    }
    .project .container .content-img .cart-end {
        margin: 30px 0;
    }
}

/* end project */
.project-end {
    padding: 200px 0 0;
    background-color: #E1E3E7;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100"><g fill="%23FFFFFF"><path d="M0 0v99.7C62 69 122.4 48.7 205 66c83.8 17.6 160.5 20.4 240-12 54-22 110-26 173-10a392.2 392.2 0 0 0 222-5c55-17 110.3-36.9 160-27.2V0H0Z" opacity=".5"></path><path d="M0 0v74.7C62 44 122.4 28.7 205 46c83.8 17.6 160.5 25.4 240-7 54-22 110-21 173-5 76.5 19.4 146.5 23.3 222 0 55-17 110.3-31.9 160-22.2V0H0Z"></path></g></svg>');
    background-repeat: no-repeat;
}
@media (max-width: 567px) {
    .project-end {
        padding: 50px 0 0;
    }
}
/* start Notes */
.Notes {
    padding: 150px 0 50px;
    background-color: #F8FAFC;
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 1000 100"><g fill="%230F172A"><path d="M0 0v99.7C62 69 122.4 48.7 205 66c83.8 17.6 160.5 20.4 240-12 54-22 110-26 173-10a392.2 392.2 0 0 0 222-5c55-17 110.3-36.9 160-27.2V0H0Z" opacity=".1"></path></g></svg>');
    background-repeat: no-repeat;
}
.Notes .container {
    position: relative;
}
.Notes .container .title {
    margin-bottom: 30px;
}
.Notes .container .card {
    display: grid;
    gap: 50px;
    position: relative;
    margin-top: 50px;
    grid-template-columns: repeat(auto-fill , minmax(400px , 1fr));
}
.Notes .container .card .card-text {
    background-color: var(--light);
    padding: 20px 30px;
    box-shadow: 1px 1px 8px 3px #99999953;
    border-radius: 15px;
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: self-start;
}
.Notes .container .card .card-text h2 {
    font-size: 20px;
    font-weight: 900;
    color: var(--primary);
}
.Notes .container .card .card-text h3 {
    font-size: 17px;
    font-weight: 700;
    color: var(--gold);
}
.Notes .container .card .card-text h4 {
    font-size: 16px;
    font-weight: 700;
    color: #545454;
}
.Notes .container .card .card-text p {
    font-size: 16px;
    font-weight: 700;
    color: #999;
}
.Notes .container .card .card-text ul {
    display: flex;
    flex-direction: column;
    color: #999;
    font-weight: bold;
    font-size: 16px;
    padding-right: 40px;
}
@media (max-width: 567px) {
    .Notes {
        padding: 50px 0 50px;
    }
    .Notes .container .card {
        gap: 15px;
        grid-template-columns: repeat(auto-fill , minmax(250px , 1fr));
    }
    .Notes .container .card .card-text h2 {
        font-size: 14px;
        font-weight: 900;
    }
    .Notes .container .card .card-text {
        padding: 10px 15px;
        gap: 5px;
    }
    .Notes .container .card .card-text h3 {
        font-size: 12px;
    }
    .Notes .container .card .card-text h4 {
        font-size: 12px;
    }
    .Notes .container .card .card-text p {
        font-size: 11px;
    }
    .Notes .container .card .card-text ul {
        font-size: 12px;
        padding-right: 20px;
    }
    .Notes .container .title {
        font-size: 14px;
    }
}
/* end Notes */

/* start footer  */
footer {
    background-color: #000;
    padding-top: 40px;
}
footer .container {
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
    color: #fff;
}
footer .container .logo {
    width: 50%;
    text-align: center;
    margin-bottom: 50px;
}
footer .container .logo img {
    width: 50%;
    border-radius: 20px 0 20px 0;
}
footer .container p {
    text-align: center;
    font-size: 12px;
    letter-spacing: 1px;
    font-weight: 300;
    margin-bottom: 30px;
}
footer .container .social-media {
    display: flex;
    align-items: center;
    gap: 10px;
}
footer .container .social-media a {
    color: #fff;
    transition: .3s;
}
footer .container .nav a:hover,
footer .container .social-media a:hover {
    color: var(--therd-color);
}
footer .container .nav {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 14px;
    text-transform: capitalize;
    padding: 10px 0 100px;
}
footer .container .nav a {
    color: #fff;
    transition: .3s;
}
footer .foot-end {
    padding: 20px;
    text-align: center;
    border-top: 1px solid #b9b9b961;
}
footer .foot-end h3 .logo {
    color: var(--gold);
    transition: .3s;
}
footer .foot-end h3 .design {
    color: var(--gold);
}
footer .foot-end h3 .logo:hover,
footer .foot-end h3 .design:hover {
    color: #9c7c1b;
}
footer .foot-end h3 {
    color: #fff;
    text-transform: capitalize;
    font-size: 14px;
}
@media (max-width: 567px) {
    footer {
        padding-top: 20px;
    }
    footer .container .logo {
        margin-bottom: 30px;
    }
    footer .container p {
        margin-bottom: 20px;
    }
    footer .container .nav {
        font-size: 12px;
        padding: 10px 0 50px;
    }
    footer .foot-end {
        padding: 10px;
    }
    footer .foot-end h3 .logo {
        font-size: 12px;
    }
    footer .foot-end h3 .design {
        font-size: 12px;
    }
    footer .foot-end h3 {
        font-size: 13px;
    }
}
/* end footer  */
